$(document).ready(function () {
      //variaveis locais

      var containerBtn = $(".jbtn-voltar");
      var btnLink = $(".jbtn-voltar-link");

      //mostra botão

      $(window).scroll(function (){
        if ($(this).scrollTop() > 200) {
          containerBtn.fadeIn(600);

        }else {
          containerBtn.fadeOut(600)
        }

      });

      //clicla e volta topo

      containerBtn.click(function () {
        $("html, body").animate({scrollTop: 0}, 900);

        return false;

      });







    });